* {
    margin: 0;
    padding: 0;
}

body {
    width: 70%;
    height: 800px;
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
}

#fondo {
    width: 100%;
    height: 100%;
    background-color: rgb(219, 218, 206);
    padding: 40px;
    padding-top: 0;
}

/*----------------------------------------------------------------------*/
header {
    background-color: rgb(70, 67, 67);
    height: 10%;
    text-align: center;
    color: white;
}

header h1 {
    padding-top: 20px;
}

/*----------------------------------------------------------------------*/
nav {
    display: flex;
    justify-content: space-evenly;
    height: 5%;
    background-color: black;
    border: 1px white solid;
    text-align: center;
}

nav a {
    background-color: rgb(172, 178, 184);
    border: 1px rgb(255, 255, 255) solid;
    text-decoration: none;
    color: black;
    text-align: center;
    flex: 1 1 100%;
    margin: 5px;
    padding-top: 5px;
}

nav a:hover {
    background-color: rgb(63, 123, 184);
    border: 1px rgb(136, 117, 117) solid;
    text-decoration: none;
    color: rgb(255, 255, 255);
    transition: 0.2s;
}

/*----------------------------------------------------------------------*/
main {
    height: 75%;
    display: flex;
    justify-content: space-evenly;
    border-bottom: 15px black solid;
}

article {
    flex: 1 1 75%;
    padding: 30px;
}

aside {
    flex: 1 1 25%;
    padding: 30px;
    background-color: khaki;
}

@media all and (max-width:700px) {
    article {
        flex: 1 1 50%;
    }

    aside {
        flex: 1 1 50%;
    }
}